# Using Sass in this folder

This public/css folder uses a standalone .scss > .css setup.
## Usage

From a Terminal window, run the Sass Watch command from the public folder only:

```bash
sass --no-source-map --watch scss:css
```
This will compile and output .css files (into the public/css folder) that can be consumed by the Payment page.

# Do not use the .css files on their own. You must use the .scss files and have Sass compile them to .css files.
